section.repository-list {
  margin: 40px;

  h1{
    margin-bottom: 16px;

  }

  ul{
    list-style: none;
  }

  li{
    margin-bottom: 20px;

    &:last-child{
      margin: 0;
    }

    p{
      font-size: 14px;
      color: #444;
      margin-top: 8px;
    }

    a{
      display: inline-block;
      margin-top: 16px;
      text-decoration: none;
      color: #8257e6;
    }
  }
}